Problem with my R studio on Tuna Atlas VRE

Aug 16, 2017 01:09 PM - Paul Taconet

Status: Closed Start date: Aug 16, 2017

Priority: Immediate Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: infrastructure core services   

Infrastructure: Development   

Description

Hi,

My Rstudio session on the FAO Tuna Atlas VRE is not working anymore. I guess it is because of a process that I have started, and

that has crashed Rstudio.

Can you please restore it ASAP? As I need to work urgently on it.

Thanks,

Paul

History

#1 - Aug 16, 2017 01:23 PM - Andrea Dell'Amico

Do you know what server you were connected to?

#2 - Aug 16, 2017 01:26 PM - Paul Taconet

What do you mean by 'server'?

#3 - Aug 16, 2017 01:45 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 80

Paul Taconet wrote:

What do you mean by 'server'?

 Never mind, I was checking in the wrong place. I removed you session data, can you check if it works now?

#4 - Aug 16, 2017 01:59 PM - Paul Taconet

- File Capture du 2017-08-16 13_57_14.png added

It is still not working. I get the enclosed error

#5 - Aug 16, 2017 02:01 PM - Paul Taconet

Ok, now it seems to work.

Let me make some tries and if it is ok, I close the ticket

#6 - Aug 16, 2017 05:57 PM - Paul Taconet

It is working again, thanks

Paul

#7 - Aug 16, 2017 05:58 PM - Paul Taconet

- Status changed from In Progress to Closed

Files

Capture du 2017-08-16 13_57_14.png 149 KB Aug 16, 2017 Paul Taconet
